
function getQueryParam(param) {
    const urlParams = new URLSearchParams(window.location.search);
    return "http://172.16.1.254:8201/Upload/" + urlParams.get(param);
}
const config = {
    VUE_APP_API_BASE_URL: getQueryParam("key"),
}